local fn = _gn(0x100CD221F572F6E1)
--- Allows marine animals to survive outside of water (R\* is using it for sharks).
-- ```
-- NativeDB Introduced: v3407
-- ```
-- @param ped The marine animal ped
-- @param toggle `true` to allow survival out of water, `false` to apply normal water restrictions.
-- @return Returns `true` if successful.
function Global.SetPedSurvivesBeingOutOfWater(ped, toggle)
	return fn(ped, toggle, _r)
end
